@echo off

if "%1" == "" goto error

d1

md %1
copy *.??? %1  >NUL


d2

copy *.??? %1  >NUL

d3

copy *.??? %1  >NUL

dc
cd %1
goto end


:error
cls
echo To Install 'Oscar' use..  "INSTALL <drv>:\<path>"
echo.
echo  eg.   install c:\oscar
echo.

:end

